<div *ngIf="musical">
  <h2>Details musical: {{ musical.name }}</h2>

  <div *ngIf="!loginCheck()">
    <label>name: {{ musical.name }} </label> <br />
    <label>Beschrijving: {{ musical.note }} </label> <br />
  </div>

  <div *ngIf="loginCheck()">
    <label
      >Naam:
      <input [(ngModel)]="musical.name" placeholder="Naam" />
    </label>
    <br />
    <label
      >Beschrijving:
      <input [(ngModel)]="musical.note" placeholder="Beschrijving" />
    </label>
    <br />
    <button class="btn btn-secondary" (click)="update()">Opslaan</button>
  </div>
  <br />

  <button class="btn btn-secondary" (click)="goBack()">Terug</button>
</div>
